/*STYLESHEET  - MyProfile 2007 */
/* Global */
BODY {
	font: normal 9pt Arial, Helvetica, sans-serif;
	color: #313131;
	background-color: white; /* Scroll Bars */
	scrollbar-3dlight-color: #545454;
	scrollbar-arrow-color: Blue;
	scrollbar-base-color: #999999;
	scrollbar-darkshadow-color: #DCDCDC;
	scrollbar-face-color: White;
	scrollbar-highlight-color: #999999;
	scrollbar-shadow-color: #2F2F2F;
	scrollbar-track-color: #F1F1F1;
}
/* General */
H1 {font: 14pt normal Arial, Helvetica, sans-serif; color: #83845B; }
H2 {font: 14pt normal Arial, Helvetica, sans-serif; color: #83845B;; }
H3 {font: 11pt normal Arial, Helvetica, sans-serif; font-weight: bold;  }
H4 {font: 11pt normal Arial, Helvetica, sans-serif; color: #83845B;; }

UL {
	font: 8pt Arial,Helvetica,sans-serif;
	list-style-type: square;
	line-height: 120%;
}
HR {
	color: #5A5C5F;
}

/* Anchor Links */
A        {
	color: #0095CA;
	text-decoration: none;
}
A:HOVER  {
	color: black;
	text-decoration: none;
}
A:ACTIVE {
	color: #0095CA;
	text-decoration: none;
}

/* Class Selectors */ 
.leftmenu {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color:#313131;  
	background-color: #F2F1E9;
	}
.leftmenu a {
	color: #313131;
	text-decoration: none;
	background-color: #F2F1E9;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 4px;	
	display: block;
}
.leftmenu a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #50C5F0;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 4px;	
	display: block;
}
.leftmenu a:active {
	color: #333333;
	text-decoration: none;
	background-color: #50C5F0;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 4px;	
	display: block; 
}

.fineprint { font: 8pt Arial, Helvetica, sans-serif; }

.columb {
	font: 8pt Arial, Helvetica, sans-serif;
	color: #313131;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 10px;
}

.menu {
	font: bold 9px Arial,Helvetica,sans-serif;
	color: White;
	margin-top: 3px;
	margin-bottom: 3px;
}
.menu A {
	color: White;
	text-decoration: none;
}
.menu A:HOVER {
	color: #4AC6F2;
	text-decoration: none;
}
.menu A:ACTIVE {
	color: White;
	text-decoration: none;
}
.heading {
	font: 12pt Arial, Helvetica, sans-serif;
	color: #0095CA;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 10px;
	font-weight: bold;
}
.subhead {
	font: 9pt  Arial, Helvetica, sans-serif;
	color: #0095CA;
	font-weight: bold;
	margin-left: 15px;
}
.button {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: White;  
	background-color: #50C5F0;
	}
.button a {
	color: white;
	text-decoration: none;
	
	padding-bottom: 4px;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 4px;	
	display: block;
}
.button a:hover{
	color: black;
	text-decoration: none;
	
	padding-bottom: 4px;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 4px;
	display: block;
}
.button a:active {
	color: white;
	text-decoration: none;
	background-color: #50C5F0;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 4px;	
	display: block; 
}